Sign in through GitHub

Please read for an updated status on RailsCasts:

Learn more or hide this

Daniel cardoso's Profile

GitHub User: neogriffon

Comments by Daniel cardoso

Avatar

I am having the same problem, but i'm using win7. I searched around and many people said it's impossible install therubyrace on win7, because the OS already comes with a Javascript Runtime Environment. Anyboby nows how can i install twitter_bootstrap gem on win7 ???